*{-webkit-appearance: none;}
body{margin:0 auto; padding:0px; padding-bottom:50px; font-size:14px; background-color:#f2f2f2; max-width:800px;}
form{ margin:0px; padding:0px;}
a{color:#000000; text-decoration:none}
.clear{width:100%; height:0px; overflow:hidden; font-size:0px; line-height:0px; margin:0px; padding:0px; clear:both; float:none}
.clear10{width:100%; height:10px; overflow:hidden; font-size:0px; line-height:0px; margin:0px; padding:0px; clear:both; float:none}
.top{ position:relative; background-color:#e0e0e0; height:55px; width:100%; line-height:50px;}
.keyword{ color:#FF3300; font-weight:bolder;}
.wname{ padding-left:10px; font-size:18px; text-align:center; color:#efefef;}
.wname strong{ color:#FFFF00; font-weight:lighter;}
.wpost{ margin:0px; position:absolute; right:6px; top:10px;}
.wpost img{}
.itop{ background-color:#2f3c45; height:45px; overflow:hidden; width:100%;}
.itopio1{ float:left; margin-left:5px; height:41px; padding:2px; height:auto; text-align:center;}
.itopio1 .infoback{ background-image:url(images/png07.png); font-size:16px; background-position:0px 10px; background-repeat:no-repeat; background-size:20px 20px; height:41px; line-height:41px; display:block; color:#FFFFFF; padding-left:20px; padding-right:10px; float:left; border-right:1px dotted #4c5c67;}
.itopio1 .edit{ background-image:url(images/png08.png); font-size:16px; background-position:0px 10px; background-repeat:no-repeat; background-size:20px 20px; height:41px; line-height:41px; display:block; color:#FFFFFF; padding-left:20px; padding-right:10px; float:left; margin-left:10px; border-right:1px dotted #4c5c67;}
.itopio1 .topindex{ background-image:url(images/png09.png); font-size:16px; background-position:0px 10px; background-repeat:no-repeat; background-size:20px 20px; height:41px; line-height:41px; display:block; color:#FFFFFF; padding-left:20px; padding-right:10px; float:left; margin-left:10px; border-right:1px dotted #4c5c67;}
.itopio1 img{ padding:0px;}

.m{ margin:0px; padding:0px;}
.tb1{background-color:#e5e5e4; margin:0px; padding:6px 0px 6px 0px; line-height:40px; height:38px; width:100%; overflow:hidden; position:relative;}

.bt3{ color:#ffffff; font-size:12px; line-height:33px; border:1px solid #5fca7e; cursor:pointer; padding:0px 0px; margin:0px; width:80px; height:33px; overflow:hidden; text-align:center; background-color:#5fca7e; text-decoration:none; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.bt3 a{ color:#ffffff; text-decoration:none;}
.bt4{ color:#ffffff; font-size:12px; line-height:33px; border:1px solid #ff9900; cursor:pointer; padding:0px 0px; margin:0px; width:80px; height:33px; overflow:hidden; text-align:center; background-color:#ff9900; text-decoration:none; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.bt4 a{ color:#ffffff; text-decoration:none;}
.kfUserBigBtn{ font-size:16px; line-height:40px; height:40px; min-width:130px;}
.fl{float:left;}
.fl5{float:left; margin-right:5px;}
.weather{height:32px; padding:15px; background-color:#FFFFFF; width:auto; overflow:hidden; border-bottom:1px solid #efefef;}
.search
{ width:auto; position:relative; margin-right:120px; padding:5px;
}
.searchSortBox{ width:70px; line-height:40px; font-size:16px; position:relative; float:left;}
.searchSort{ padding:0px 10px; margin:2px; height:40px; background:url(images/a06.gif) no-repeat 90% center; text-align:left; border-right:1px solid #ddd; color:#999999;}
.searchCheck{ position:absolute; display:none; top:45px; width:65px; left:0px; margin:0px; padding:0px; background-color:#FFFFFF; border:1px solid #dedede; z-index:999;}
.searchCheck li{ padding-left:7px; font-size:14px; color:#333333; background-color:#ffffff; line-height:40px; border-bottom:1px solid #ddd; list-style:none; cursor:pointer}
.searchCheck .over{ background-color:#4683c2; color:#FFFFFF;}
.search .con1
{
position:relative;
    border: solid 0px #ffffff;
    height: 45px;
    border-radius: 4px;
    background: #fff;
}
.wapShTxBox{ width:60%; float:left; padding:2px; height:45px;}
.wapShTx{ height:38px; width:100%; font-size:18px; color:#555555; border:0px; margin:0px; padding:0px; padding:2px; line-height:38px; float:left;}
.wapShBu{ height:45px; background:url(images/magnifier.png) no-repeat center center; background-color:#FFFFFF; width:42px; background-size: 60%; border:0px; cursor:pointer; position:absolute; top:0px; right:0px;}
.topPost{ width:120px; float:right;}
.postbn{ margin:5px; margin-left:0px; font-size:16px; color:#FFFFFF; background-color:#f25280; height:45px; line-height:45px; text-align:center;
    border-radius: 4px; background:url(/wap/images/png_post.png) #f25280 no-repeat 8px 12px; padding-left:15px; background-size:22px;}
.bizbn{ margin:5px; margin-left:0px; font-size:16px; color:#FFFFFF; background-color:#f0962a; height:45px; line-height:45px; text-align:center;
    border-radius: 4px; background:url(/wap/images/png_biz.png) #ff6600 no-repeat 8px 12px; padding-left:15px; background-size:22px;}
.iTitle{ line-height:35px; text-align:center; margin-top:8px;}
.iTitle span{ padding:8px; background-color:#efeff4; position:relative; font-size:14px; color:#888;}
.iTitle .line{ border-top:1px solid #ddd; height:1px; overflow:hidden; width:100%; position:relative; top:18px;}
.c{ font-size:16px; color:#333333; line-height:25px;}
.c a{ font-size:16px; color:#333333; font-weight:bolder; line-height:25px;}
.pBox{ text-align:center; height:auto;}
.p{ margin:0px auto; padding:10px 20px 10px 20px; text-align:center; display:block; width:auto; height:auto; overflow:hidden;}
.p li{list-style:none; height:25px; display:inline-block; border:1px solid #ddd; background-color:#ffffff; margin:3px; padding:5px 10px; line-height:25px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.p .check{ border:1px solid #0cace6; font-weight:bolder; color:#0cace6;}
.mNav{ height:auto; overflow:hidden; width:100%; background-color:#FFFFFF; padding:10px 0px;}
.mNavBox{height:68px; padding:8px 0px; width:auto;}
.mNav ul{ margin:0px; padding:0px; }
.mNav ul li{ float:left; list-style:none; background-color:#ffffff; width:25%; margin:0px; height:85px; overflow:hidden; font-size:14px; text-align:center;  }
.mNav ul li .head{display:block; width:46px; height:46px; 
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    border-radius: 23px; line-height:46px; margin:0px auto; font-size:22px; color:#FFFFFF; text-align:center;}
.mNav ul li .ico{display:block; width:46px; height:46px; line-height:46px; margin:0px auto; font-size:22px; color:#FFFFFF; text-align:center;}
.mNav ul li .ico img{ width:46px; height:46px; border:0px;}
.mNav ul li .title{ display:block; line-height:30px; font-size:14px; color:#666666; text-align:center;}

.xxSort{text-align:left; height:auto; letter-spacing:1px; padding:0px; margin:0px 8px;
}
.xxSortBox{-moz-border-radius:25px; overflow:hidden; -webkit-border-radius:25px; border-radius:25px; border:1px solid #ddd; height:50px; line-height:50px; background-color:#FFFFFF; margin-top:8px; margin-bottom:8px;}
.xxSortList1{ float:left; width:60px; color:#666666; text-align:center; background-color:#f9f9f9; border-left:0px dashed #ddd;}
.xxSortList2{ width:auto; margin-left:60px; text-align:center; border-left:0px dashed #ddd;}
.xxSortList{ float:left; width:33%; height:50px;; overflow:hidden; color:#666666; text-align:center; background:url(images/a06.gif) no-repeat 90% center;}
.xxSortList span{ display:table; padding:5px 10px; color:#555555; width:100%; border-left:1px solid #ddd; text-align:left; margin:auto;}
.xxSortList span i{  display:table-cell; font-style:normal; line-height:22px; height:42px; padding:0px; overflow:hidden; letter-spacing:0px; vertical-align:middle;}
.xxSortList span i strong{ color:#aaaaaa; display:block; height:20px; overflow:hidden; width:90%; font-weight:lighter;}
.item{height:auto; margin:5px 5px; background-color:#fff; color:#666666; text-align:left; padding:0px 0px 0px 0px; overflow:hidden;}
.sortTitle{ font-size:14px; color:#197ac5; background-color:#f0f0f0; position:relative; margin:0px; line-height:25px; height:25px; margin:5px 0px; padding:5px 10px;}
.sortTitle .fhsjfl{ position:absolute; top:5px; padding:0px 20px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;  background-color:#ff9900; right:10px; line-height:25px; font-size:14px;}
.sortTitle .fhsjfl a{ color:#ffffff;}
.sortul{margin:0px; padding:0px; position:relative; left:-1px; top:1px; margin-bottom:5px; width:auto;}
.sortul li{width:33%; list-style:none; float:left; height:40px; border-bottom:1px solid #efefef;  padding:5px 0px; line-height:20px; font-size:16px; background-repeat:repeat-x; overflow:hidden; margin:0px; text-align:center; }
.sortul li div{ height:40px; overflow:hidden; width:auto; padding:0px 5px; border-left:1px solid #efefef;}
.sortul li a{ display:table; color:#555555; width:100%; text-align:center; margin:auto;}
.sortul li a span{  display:table-cell; height:40px; padding:0px; overflow:hidden; letter-spacing:0px; vertical-align:middle;}
.sortul li.sour{}
.sortul li.sour a{color:#197ac5; font-weight:bolder;}
.textm{ border:1px solid #ddd; font-size:16px; width:25%; height:25px; line-height:25px; padding:2px;}
.buttonsx{ border:1px solid #ddd; width:100px; height:35px; line-height:35px; text-align:center; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-color:#f9f9f9; margin-left:69px;}
.wapBox{ margin:8px 0px; font-size:16px; background-color:#FFFFFF; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding:8px; position:relative;}
.wbt{ font-weight:bolder; font-size:16px; line-height:35px;}
.wapBox .wbp{ color:#ff0000; font-size:18px; padding-left:10px; line-height:25px; font-weight:bolder;}
.wbd{ border-top:1px solid #ebeef2; font-size:14px; padding-top:5px; margin-top:5px; height:35px; line-height:35px; position:relative; color:#167faf;}
.wapBox .date{ float:left; width:auto; mix-width:25%; overflow:hidden; padding:0px 5px; border:1px solid #aaaaaa; color:#aaaaaa; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:5px;}
.wbding{ background-color:#FF6600; color:#FFFFFF; width:45px; text-align:center; line-height:25px; height:25px; margin:5px; margin-left:0px; float:left; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.wbzj{ background-color:#cccccc; color:#ffffff; width:45px; text-align:center; line-height:25px; height:25px; margin:5px; margin-left:0px; float:left; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.wapBoxClass{ margin-top:5px;}
.wapBoxClass1{ float:left; width:auto; mix-width:25%; overflow:hidden; padding:0px 5px; border:1px solid #35a6ee; color:#35a6ee; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:5px;}
.wapBoxClass2{ float:left; width:auto; mix-width:25%; overflow:hidden; padding:0px 5px; border:1px solid #f0962a; color:#f0962a; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:5px;}
.wapBoxClass3{ float:left; width:auto; mix-width:25%; overflow:hidden; padding:0px 5px; border:1px solid #1fbf8c; color:#1fbf8c; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:5px;}
.wBPic{ width:100%; text-align:left; margin-top:0px; height:auto; position:relative;}
.wBPicBox{ width:25%; height:0; position:relative; padding-bottom:22%; overflow:hidden; float:left; margin:0px;}
.wBPicBox1{width:auto; position:relative; margin-right:5px; padding-bottom:100%;}
.wBPic img{width:100%; height:100%; position:absolute; top:0px; left:0px;}
.wapBoxCon{ line-height:25px; margin-top:5px; color:#666666;}
.wBPicNum{ position:absolute; left:0px; bottom:0px; background-color:#009900; font-size:16px; line-height:18px; padding:5px; color:#FFFFFF;}
.wapBox .contact{ height:auto; line-height:38px; width:100%; border-top:1px dashed #eeeeee; margin:8px 0px 0px 0px; position:relative; float:none; clear:both; color:#666666;}
.wapBox .contact span{ font-size:16px;}
.wapBox .contact strong{padding-right:10px; font-size:16px; font-weight:lighter;}
.wapBox .contact .bd{background-color:#3275b9; color:#ffffff; background-image:url(images/ico11.png); background-size:20px 20px; background-position:3px 3px; background-repeat:no-repeat; width:50px; padding-left:18px; position:absolute; top:5px; right:5px; font-size:16px; text-align:center; line-height:28px; height:28px; margin:0px; display:block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.wapBox .contact .dx{background-color:#3cb80a; color:#ffffff; background-image:url(images/ico12.png); background-size:20px 20px; background-position:3px 3px; background-repeat:no-repeat; width:50px; padding-left:18px; position:absolute; top:5px; right:80px; font-size:16px; text-align:center; line-height:28px; height:28px; margin:0px; display:block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; }
.wbd a{ color:#167faf;}
.in{ line-height:25px; padding:5px; font-size:14px; background-color:#FFFFFF; padding:5px; margin:5px;}
.jrsj{ font-size:16px; padding:5px; background-color:#FF0000; color:#FFFFFF;}
.sjbg{}
.sjbg td{ vertical-align:top; line-height:35px; border-bottom:1px solid #efefef;}
.num span{ float:left; font-size:18px; line-height:35px;}
.num .wbbd{background-color:#3275b9; background-image:url(images/ico11.png); background-size:20px 20px; background-position:3px 3px; background-repeat:no-repeat; color:#FFFFFF; width:50px; padding-left:18px; font-size:16px; text-align:center; line-height:28px; height:28px; margin:0px; display:block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; float:left; margin-left:20px;}
.num .wbdx{background-color:#3cb80a; background-image:url(images/ico12.png); background-size:20px 20px; background-position:3px 3px; background-repeat:no-repeat; color:#FFFFFF; width:50px; padding-left:18px; font-size:16px; text-align:center; line-height:28px; height:28px; margin:0px; display:block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; float:left; margin-left:10px;}

.foot{ font-size:16px; text-align:center; line-height:25px; color:#999999}
.footNav{padding:5px; background-color:#dbdbdb; height:40px; line-height:40px; font-size:16px; margin:10px;}
.footNav1{margin:0px; padding:0px;}
.footNav1 li{float:left; padding:0px; margin:0px; list-style:none; width:40px; padding-left:15px; text-align:center;}
.footNav1 .footTop{ float:right; padding-right:20px; width:auto; cursor:pointer; letter-spacing:2px;}
.foot a{ font-size:16px; line-height:25px; color:#444444;}
.footlink{color:#0180cf; line-height:30px;}
.footlink a{color:#0180cf;}
.footcopy{ font-size:12px;}
.footcopy a{ color:#999999; font-size:12px;}
.stat{ display:none;}
/*------------------------------info.aspx---------------------------------*/
.infodiv{ margin:0px 10px;}
.infowrap{ margin:0px; margin-bottom:10px; padding:10px 15px; background-color:#FFFFFF; border:1px solid #e9e9e9;}
.infowrap .bt{ color:#000000; font-size:20px; height:auto; font-weight:bolder; padding-bottom:10px; line-height:30px;}
.infowrap .price{ color:#ff0000; font-size:20px; height:30px; line-height:30px; font-weight:lighter;}
.it{ font-size:16px; line-height:35px; color:#444444;}
.it span{color:#197ac5;}
.infowrap .date{ color:#888888; font-size:14px; float:right; line-height:20px; font-weight:lighter;}
.infotitle{ line-height:35px; height:35px; font-size:16px; border-bottom:1px solid #e9e9e9; padding:5px; background-color:#ffffff; margin-bottom:8px;}
.infotitle em{float:left;width:6px;height:18px;margin-top:9px; background:#3598DB;overflow:hidden;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:10px;}
.it span{color:#197ac5;}
.it a{color:#000000;}
.it .wbbd{background-color:#3275b9; background-image:url(images/ico11.png); background-size:20px 20px; background-position:3px 3px; background-repeat:no-repeat; color:#FFFFFF; width:50px; padding-left:18px;  font-size:16px; text-align:center; line-height:28px; height:28px; margin:5px; display:block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-left:0px; float:left}
.it .wbdx{background-color:#3cb80a; background-image:url(images/ico12.png); background-size:20px 20px; background-position:3px 3px; background-repeat:no-repeat; color:#FFFFFF; width:50px; padding-left:18px;  font-size:16px; text-align:center; line-height:28px; height:28px; margin:5px; display:block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-left:0px; float:left}
.pl{}
.plt{color:#197ac5; height:35px; font-weight:bolder; font-size:14px; line-height:35px;}
.reviewBox{ font-size:14px; line-height:25px; background-color:#f6f6f6; height:auto; margin-bottom:5px; border:1px solid #eeeeee; padding:5px;   -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;}
.reviewBox .date{ text-align:right; float:none; color:#999999;}
.ic{ width:100%; font-size:16px; line-height:30px; color:#333333; height:auto; overflow:hidden;}
.ic img{ width:95%; height:auto;}
.btnShowTel{ background-color:#ff4466; color:#FFFFFF; font-size:18px; line-height:25px; padding:10px 0px; width:auto; text-align:center;  -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; cursor:pointer;}
.infoContactAjax{ line-height:35px; font-size:14px; letter-spacing:1px; margin:20px; color:#333333;}
.infoContactAjax strong{ font-size:14px; font-weight:lighter; color:#999999;}
.infoContactAjax .num{ font-size:26px; letter-spacing:2px; font-family:"Georgia"; color:#FF6600;}

/*---------post------------*/
.pstitle{ line-height:35px; height:35px; font-size:16px; border:1px solid #ddd; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:5px; background-color:#f8f8f8; margin-bottom:8px;}
.pstitle em{float:left;width:6px;height:18px;margin-top:9px; margin-left:8px; background:#3598DB;overflow:hidden;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:10px;}
.pstitle strong{ color:#197ac5;}
.msort{ line-height:25px; font-size:12px;}
.msortt{ font-size:16px; width:95%; border-bottom:1px solid #d5e6ed; background-image:url(/images/ico02.gif); background-repeat:no-repeat; background-position:0px 10px; padding:5px; padding-left:20px; font-weight:bolder;}
.dsort{ font-size:16px; color:#003399; margin-bottom:5px; margin-top:5px;}
.ssort{ margin:0px; padding:0px;}
.ssort li{ float:left; width:33%; height:30px; padding:5px 0px; border-bottom:0px solid #efefef; list-style:none;}
.ssort li div{ height:30px; line-height:15px; overflow:hidden; border-right:0px solid #efefef;}
.ssort li a{ text-decoration:none; display:table; width:100%; font-size:14px; color:#666666;}
.ssort li a span{ display:table-cell; vertical-align:middle; height:30px; padding:0px 5px; text-align:center;}
.postDiv{ border-top:0px solid #dedede; margin-top:5px; line-height:35px;}
.textInput,.textInputC,.textInputP,.postTextarea,.postbs1 select{ font-size:14px; color:#555555; font-family:"Microsoft Yahei","΢���ź�",Tahoma,Arial,Helvetica,STHeiti;_font-family:"΢���ź�"; border:1px solid #CCCCCC;}
.textInput{line-height:20px; height:26px; width:90%; border:0px;}
.postTextarea{width:100%; padding:0px; height:100px; border:0px;}
.inputText{ -webkit-appearance:none; border-radius:0px; border:1px solid #dedede; width:90%; padding:5px; height:25px; line-height:25px; font-size:14px}
.inputTextarea{-webkit-appearance:none; border-radius:0px; border:1px solid #dedede; width:90%; padding:5px; height:auto; line-height:25px; font-size:14px}

.pfInput{ clear:both; float:none; _display:inline-block; height:auto; border:1px solid #dedede; border-bottom:0px; position:relative; width:100%; margin-bottom:0px; background-color:#f0f6f6;}
.label{height:35px; padding:4px; display:block; font-size:14px; text-align:right; width:90px; float:left; line-height:35px; background-color:#f0f6f6; overflow:hidden;}
.label strong,.label1 strong{color:#FF0000; font-size:14px; line-height:32px; padding:2px;}
.label1{height:35px; padding:4px; display:block; font-size:14px; border-bottom:1px solid #dedede; text-align:left; line-height:35px; background-color:#f0f6f6;}
.inputDiv{ width:auto; background-color:#FFFFFF; float:none; margin-left:98px; border-left:1px solid #dedede; height:auto; line-height:25px; padding:9px 5px 9px 5px;}
.csSelect{position:relative; height:22px; float:left; width:auto;}
.csSelect div{ float:left; width:auto; margin-bottom:5px;} 
.csSelect select{float:left; height:22px; margin-right:10px;} 
.exLp{ position:absolute; right:0px; top:0px; line-height:35px;}

.inputDiv1{width:auto; float:none; border-bottom:1px solid #dedede; background-color:#FFFFFF; border-bottom:0px; height:auto; padding:4px 10px 4px 10px;}
.postBline{ border-top:1px solid #dedede; height:10px; overflow:hidden; line-height:10px; font-size:0px;}
.postPicDiv{ width:95%; height:auto;}
.postPicDiv img{ display:none; width:90%; height:auto;}
.exDiv{width:30px; height:30px; line-height:30px; position:absolute; left:0px; top:5px; white-space:nowrap; font-size:12px; color:#009933;} 
.pexErr{height:30px; line-height:30px; width:auto; display:inline; white-space:nowrap; color:#ff0000; background-image:url(/images/a2.gif); background-repeat:no-repeat; background-position:left; padding-left:25px; margin-left:5px;}
.pexRig{height:30px; line-height:30px; width:30px; position:absolute; left:5px; top:5px; white-space:nowrap; color:#009933; background-image:url(/images/a1.gif); background-repeat:no-repeat; background-position:left;}
.inputPs{ position:absolute; top:9px; color:#666666; right:0px;}
.postSubmit{
-webkit-appearance:none; border-radius:3px;width:100%; height:40px; line-height:40px; border:0px; text-align:center; padding:0px; margin:0px; background-color:#fa960c; color:#FFFFFF; font-size:16px;}

/*postok*/
.postOkTitle{margin:0px; padding:0px; font-size:16px; margin-bottom:10px; line-height:25px; padding-left:10px; letter-spacing:1px; overflow:hidden; position:relative; color:#666666;}
.postOkTitle a{color:#666666;}
.postOkTitle strong{ font-size:20px; font-weight:lighter; color:#009900; padding-right:10px;}
.postokwrap{}
.postokblock{ background-color:#f9f9f9; border:1px solid #e0e0e0; width:auto; padding:10px 20px; height:auto; margin-bottom:10px;}
.postokblock .title{ font-size:18px; color:#000000; height:35px; line-height:35px; font-weight:bolder;}
.postokblock .title em{float:left;width:6px;height:18px;margin-top:9px; background:#3598DB;overflow:hidden;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:10px;}
.postokblock .content{ font-size:16px; color:#666666; line-height:25px; padding:0px 0px 10px 0px;}
.PostOpBotton{ display:block; width:100px; background-color:#5791d0; height:25px; padding:5px; line-height:25px; text-align:center; color:#FFFFFF; margin:8px 20px 8px 0px; float:left; font-size:14px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}


/*---- Search -----*/
.s_m{ font-size:14px; line-height:35px; height:35px; padding:5px;}
.pagelist{ float:none; border:0px; clear:both; width:100%; height:30px; overflow:hidden; margin-bottom:5px;}
.pageNum{ float:left; margin:2px; width:auto; background-color:#FFFFFF; border:1px solid #CCCCCC; padding:5px; font-size:14px; height:15px; line-height:15px;}
.sWord{ color:#FF3300; font-weight:bolder;}

.share{ font-size:18px; height:40px; width:100%;}
.shareTxt{ float:left; line-height:35px;}
.freshVali{ cursor:pointer; text-decoration:underline;}

.swfupload-control{width:100%; height:auto; display:block; overflow:hidden;}
.preview{width:auto; float:left; height:auto; margin:0px; padding:0px;}
.preview li{float:left; width:90px; height:90px; margin:2px; padding:0px; list-style:none; text-align:center; border:1px solid #dedede; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; position:relative; overflow:hidden;}
.preview li img{width:90px; height:90px; display:block;}
.previewDel{height:25px; line-height:25px; text-align:center; font-size:14px; margin:0px; padding:0px; background-color:#f0f6f6; cursor:pointer; position:absolute; top:0px; right:0px; width:20px; height:20px; line-height:20px; font-size:14px; color:#FFFFFF; background-color:#FF0000;-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.preview li .previewWait{ width:16px; height:16px; margin:37px 37px 37px 37px;}
.wapUploadBtn{float:left; width:90px; height:90px; margin:2px; padding:0px; list-style:none; text-align:center; border:1px solid #dedede; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; position:relative; overflow:hidden;}
.wapUploadBtn img{ width:90px; height:90px;}
.wapPageTitle{ background-color:#2f3c45; height:45px; line-height:45px; font-size:18px; letter-spacing:2px; font-weight:bolder; color:#FFFFFF; text-align:center;}
.reg_table{ font-size:14px;}


/*-------------------news---------------------*/
.newsBox{ margin:8px 0px; font-size:16px; background-color:#FFFFFF; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding:8px; position:relative;}
.newsBox .title{ font-weight:bolder; font-size:16px; line-height:20px; padding:8px 0px 8px 0px;}
.newsBoxPicList{ width:100%; text-align:left; margin-top:0px; height:auto; position:relative;}
.newsBoxPicList .wBPicBox{ width:25%; height:0; position:relative; padding-bottom:22%; overflow:hidden; float:left; margin:0px;}
.newsBoxPicList .wBPicBox1{width:auto; position:relative; margin-right:5px; padding-bottom:100%;}
.newsBoxPicList img{width:100%; height:100%; position:absolute; top:0px; left:0px;}
.newsBoxCon{ line-height:25px; margin-top:5px; color:#666666;}
.newsBox .date{ float:left; width:auto; mix-width:25%; overflow:hidden; padding:0px 5px; border:1px solid #aaaaaa; color:#aaaaaa; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:5px;}
.newsList li span{ float:right; color:#888888;}
.newsList li .tu{background-color:#009900; color:#FFFFFF; padding:2px; margin-left:10px;}




.wxText{ font-size:16px; line-height:30px; color:#000000; margin:8px; border:1px solid #dedede; background-color:#f9f9f9; padding:10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.wxText strong{ color:#FF0000;}


/*΢�̼�*/

.weiyouhui_box{ width:auto; margin:8px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px; 
 border:1px solid #efefef; height:360px; position:relative; font-size:12px; line-height:25px; background-color:#fcfcfc}
.weiyouhui_box .wxList{margin:0px 10px; float:none;  width:auto;}
.weiyouhui_box .conList{ width:auto; padding-left:125px; line-height:25px;}
.weiyouhui_box .wxpic{ position:relative; width:115px; height:110px; overflow:hidden; float:left; border:1px solid #efefef;}
.weiyouhui_box .wxpic img{ border:0px; width:115px; height:110px;}
.weiyouhui_box .pic{ position:relative; margin:8px 10px;}
.weiyouhui_box .pic img{ border:0px; width:100%; height:150px;}
.weiyouhui_box .vip{  position:absolute; background-image:url(images/vip.png); background-repeat:no-repeat; width:80px; height:80px; top:0px; left:0px;}
.weiyouhui_box .title{font-size:14px; margin-bottom:5px; text-align:left; letter-spacing:0px; font-weight:bolder; color:#000000; line-height:30px; height:30px; overflow:hidden}
.weiyouhui_box .title a{color:#444444; text-decoration:none}
.weiyouhui_box .tel{ color:#666666; margin-bottom:10px; overflow:hidden; line-height:20px; height:24px; width:100%; overflow:hidden;}
.weiyouhui_box .tel span{ background-image:url(/weiyouhui/images/ico_dh.png); width:24px; height:24px; display:block; float:left; margin-right:2px;}
.weiyouhui_box .tel .num{ font-size:16px; font-weight:bolder; font-family:"Georgia"; color:#ee0359;}
.weiyouhui_box .tel .num a{ color:#ee0359;}
.weiyouhui_box .address{ color:#198adc; line-height:20px; width:100%; height:40px; overflow:hidden;}
.weiyouhui_box .address span{ background-image:url(/weiyouhui/images/ico_dz.png); width:24px; height:24px; background-repeat:
no-repeat; display:block; float:left; margin-right:2px;}
.weiyouhui_box .sale{ padding:5px; font-size:14px
; line-height:25px; margin:5px 5px 5px 5px; color:#666666; border-top:1px dotted #efefef;}
.weiyouhui_box .sale strong{ color:#FF3300;}

/*�ײ�����*/
.BottomNav{width:100%; height:50px; position:fixed; bottom:0px; left:0px; z-index:999; _position:absolute; _bottom:0px; background-color:#fafafa; border-top:1px solid #dddddd;}
.BottomNav ul{ margin:0px; padding:0px;}
.BottomNav ul li{
	width:18%;
	float:left; margin:0px; padding:0px;
	list-style:none; font-size:12px; text-align:center;
	}
.BottomNav ul .index{width:28%;}
.BottomNav ul li .indexBox{ width:90px; margin:auto; background-color:#0cace6; position:relative; top:-10px; height:100px; -moz-border-radius:50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;}
.BottomNav ul li a{display:block; color:#666666;
	padding:5px 0;
	text-align:center;}
.BottomNav ul li a i{
	display:block;
	height:25px;
	width:25px;
	margin:auto;
	background-repeat:no-repeat;
	background-size:25px;
	}
.BottomNav ul li.index a{ color:#FFFFFF;}
.BottomNav ul li.index a i{
	display:block; margin:auto;
	height:34px;
	width:34px;
	margin:auto;
	background-repeat:no-repeat;
	background-size:34px;
	}
.BottomNav ul li a i.n1{ background-image:url(images/png01.png);}
.BottomNav ul li a i.n2{ background-image:url(images/png02.png);}
.BottomNav ul li a i.n3{ background-image:url(images/png03.png);}
.BottomNav ul li a i.n4{ background-image:url(images/png04.png);}
.BottomNav ul li a i.ni{ background-image:url(images/png_post.png);}

/*login*/
.loginForm{border-radius:5px; overflow:hidden; border:1px solid #dedede;}
.loginInputDiv{ clear:both; float:none; _display:inline-block; border-bottom:1px solid #dedede; height:50px; position:relative; width:100%;}
.loginInputDiv .exDiv{width:30px; height:30px; line-height:30px; position:absolute; left:0px; top:5px; white-space:nowrap; font-size:12px; color:#009933;} 
.loginInputDiv .Err{height:30px; line-height:30px; width:30px; position:absolute; left:auto; right:0px; top:5px; white-space:nowrap; color:#ff0000; background-image:url(/images/a2.gif); background-repeat:no-repeat; background-position:left;}
.loginInputDiv .Rig{height:30px; line-height:30px; width:30px; position:absolute; left:auto; right:0px; top:5px; white-space:nowrap; color:#009933; background-image:url(/images/a1.gif); background-repeat:no-repeat; background-position:left;}
.loginInputLabel{height:50px; width:55px; display:block; font-size:14px; padding-left:35px; float:left; line-height:50px; background-color:#f0f6f6; overflow:hidden; background:url(images/png32.png) #f0f6f6 no-repeat 10px 13px; background-size:20px;}
.loginInputLabelUser{height:50px; color:#7d7d7d; width:65px; display:block; font-size:14px; padding-left:35px; float:left; line-height:50px; background-color:#f0f6f6; overflow:hidden; background:url(images/png31.png) #f0f6f6 no-repeat 12px 16px; background-size:15px;}
.loginInputLabelPass{height:50px; color:#7d7d7d; width:65px; display:block; font-size:14px; padding-left:35px; float:left; line-height:50px; background-color:#f0f6f6; overflow:hidden; background:url(images/png32.png) #f0f6f6 no-repeat 12px 16px; background-size:15px;}
.loginInputLabelPass1{height:50px; color:#7d7d7d; width:65px; display:block; font-size:14px; padding-left:35px; float:left; line-height:50px; background-color:#f0f6f6; overflow:hidden; background:url(images/png33.png) #f0f6f6 no-repeat 12px 16px; background-size:15px;}
.loginInputLabelVali{height:50px; color:#7d7d7d; width:65px; display:block; font-size:14px; padding-left:35px; float:left; line-height:50px; background-color:#f0f6f6; overflow:hidden; background:url(images/png34.png) #f0f6f6 no-repeat 12px 16px; background-size:15px;}
.loginFormInput{ width:auto; background-color:#FFFFFF; float:none; margin-left:100px; border-left:1px solid #dedede; height:auto; line-height:25px; padding:5px;}
.loginFormInput .textInput{height:40px; padding:0px; margin:0px; width:100%; line-height:40px; font-size:18px;}
.loginList{width:100%; margin-top:10px;}
.loginList .space{ width:2%; height:40px; float:left;}
.qqLogin{border-radius:3px; width:49%; height:40px; line-height:40px; float:left; background-color:#0cace6; background-size:34px; background-image:url(images/png06.png); background-position:10px 3px; background-repeat:no-repeat; text-align:center; font-size:16px; color:#FFFFFF;}
.wxLogin{border-radius:3px; width:49%; height:40px; line-height:40px; float:left; background-color:#3cb035;
	background-size:34px; background-image:url(images/png05.png); background-position:10px 3px; background-repeat:no-repeat; text-align:center; font-size:16px; color:#FFFFFF;}
.regTitle{ font-size:16px; line-height:35px; height:35px; margin-bottom:10px; text-align:center; padding:5px; border:1px solid #ddd; border-radius:5px; background-color:#f0f0f0;}
.regTitle a{color:#197ac5;}
.loginPs{ line-height:40px; font-size:16px; color:#666666;}
.loginPs a{color:#197ac5;}

.reset_pwd_list{border:1px solid #ededed; height:100px; width:100%; background:url(/images/png_arrow_1.png) no-repeat #fafafa 90% 50%; margin-bottom:10px; b}
.reset_pwd_list .pic{ float:left; width:60px; height:60px; padding:20px;}
.reset_pwd_list .pic img{ width:60px; height:60px; border:0px;}
.reset_pwd_list .con{width:auto; height:60px; padding:20px 0px; padding-left:100px;}
.reset_pwd_list .con .title{ font-size:18px; color:#000000; line-height:30px;}
.reset_pwd_list .con .text{ font-size:14px; line-height:30px; color:#666666;}
/*about*/

.aboutTitle{font-size:20px; color:#0099CC; line-height:35px; height:35px; position:relative; padding:5px; border-bottom:1px solid #eee;}
.aboutTitle1{ color:#d5e6ed; font-family:Arial, Helvetica, sans-serif; line-height:35px; font-size:14px; position:absolute; bottom:0px; left:100px;}
.aboutList{ margin:3px; padding:5px; height:45px; margin-top:10px; background-color:#f9f9f9;
 -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px; border:1px solid #ddd;}
.aboutList ul{ margin:0px; padding:0px;}
.aboutList ul li{ height:45px; width:20%; margin:0px; padding:0px; text-align:center; float:left; line-height:45px; list-style:none;}

.aboutLink ul{ padding:0px; margin:0px; width:690px; height:auto}
.aboutLink ul li{ list-style:none; width:80px; margin-right:14px; float:left; font-size:12px; line-height:25px;}

.bizbox{ margin:8px 0px; font-size:16px; background-color:#FFFFFF; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding:8px; position:relative;}
.bizbox .pic{ position:relative; width:120px; height:110px; overflow:hidden; float:left;}
.bizbox .pic img{ border:0px; width:100%; height:auto; min-height:110px;}
.bizboxAbout{ color:#666666; border-top:1px solid #eeeeee; margin-top:5px; padding-top:5px;}
.bizboxAbout strong{color:#1fbf8c; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; font-weight:lighter;}
.bizbox .con{ width:auto; padding-left:120px;}
.bizbox .con1{ width:auto; padding-left:10px; margin-left:10px;}
.bizbox .vip{  position:absolute; background-size:60px; background-image:url(/wap/images/vip.png); background-repeat:no-repeat; width:80px; height:80px; top:0px; left:0px; z-index:80;}
.bizbox .title{font-size:16px; text-align:left; letter-spacing:0px; font-weight:bolder; color:#000000; line-height:30px; height:30px; overflow:hidden}
.bizbox .title a{color:#444444; text-decoration:none}
.bizbox .tel{ color:#666666;}
.bizbox .tel .num{ font-size:18px; font-weight:bolder; color:#ff6600;}
.bizbox .tel .num a{ color:#ff6600;}
.bizbox .address{ color:#666666; height:25px; line-height:25px; overflow:hidden;}
.bizbox .bizfoot{ height:30px; margin-top:5px;}
.bizbox .review1{border:1px solid #35a6ee; text-align:center; margin-right:5px; height:25px; float:left; margin-bottom:5px; width:100%;  -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.bizbox .review1 a{ color:#35a6ee;}
.bizbox .review2{border:1px solid #35a6ee; text-align:center; margin-right:5px; height:25px; float:left; width:40%; padding:0px 5px;  -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.bizbox .review2 a{ color:#35a6ee;}
.bizbox .review3{border:1px solid #f0962a; color:#f0962a;  text-align:center; height:25px; float:left; width:40%; padding:0px 5px;  -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.bizbox .review3 a{ color:#f0962a;}


.vsList{padding:0px; width:100%; height:auto;}
.vsBox{ overflow:hidden; float:left; width:auto; height:auto; padding:0px;}
.vsBox img{border:0px; padding:0px; margin:0px; outline-width:0px; vertical-align:bottom;}


.indexBox .banner-swiper a{display:block;text-align:center}
.indexBox .banner-swiper img{width:100%; height:100%}
.indexBox .banner-swiper .swiper-pagination{bottom:2px}
.indexBox .banner-swiper .swiper-pagination-bullet{background:#fff;border:1px solid #ed414a;opacity:.8;}
.indexBox .banner-swiper .swiper-pagination-bullet-active{background:#ed414a;}
.list-guanggaowei{margin:0 auto;position:relative;overflow:hidden;z-index:1;}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative;}
.indexBox .swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.list-guanggaowei-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}
.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:15px;}
button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}
.list-guanggaowei-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px;background:#fff;border:1px solid #ed414a;opacity:.8}
.list-guanggaowei-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{background:#ed414a}
.swiper-wrapper{position:relative;width:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}

.water{position:absolute;left:0;bottom:-10px;height:30px;width:100%;z-index:1}
.water-c{position:relative}.water-1{background:url(images/water-1.svg) repeat-x;background-size:600px;-webkit-animation:wave-animation-1 3.5s infinite linear;animation:wave-animation-1 3.5s infinite linear}
.water-2{top:5px;background:url(images/water-2.svg) repeat-x;background-size:600px;-webkit-animation:wave-animation-2 6s infinite linear;animation:wave-animation-2 6s infinite linear}
.water-1,.water-2{position:absolute;width:100%;height:30px}
@keyframes wave-animation-1{0%{background-position:0 top}100%{background-position:600px top}}
@keyframes wave-animation-2{0%{background-position:0 top}100%{background-position:600px top}}

.infoPicSide{width:100%; overflow:hidden; position:relative; height:0px; padding-bottom:70%; text-align:center;}
.infoPicSide .swiper-slide {background-position:center; background-size:cover; padding-bottom:70%;}
.infoPicSide .swiper-slide img{display:none;}
.infoPicSide .pagination{color:#FFFFFF; background-color:#000000; width:80px; height:30px; width:80px; position:absolute; top:10px; left:auto; right:10px; font-size:16px; height:30px; line-height:30px; border-radius:20px; opacity:.7; z-index:10; float:right;}

/*shareBox*/

.shareBox{ width:auto; height:115px;}
.shareBox ul{ padding:0px; margin:0px;}
.shareBox ul li{ padding:0px; margin:0px 0px; float:left; width:33%; height:55px; cursor:pointer; float:left; font-size:12px; line-height:15px; text-align:center; list-style:none; position:relative;}
.shareBox ul li i{ display:block; height:40px; overflow:hidden; width:38px; margin:auto;}
.shareBox ul li i img{ width:38px; height:38px; margin:0px; padding:0px; text-align:center;}
.shareBox ul li .nam{ width:100%; height:13px; line-height:13px; overflow:hidden; text-align:center; color:#666666;}
.shareBox ul li.titl{ font-size:14px; line-height:55px; width:100%; height:55px; color:#666666; background-image:url(/wap/images/line.png); background-repeat:no-repeat; background-position:center;}

.titleHot{ color:#FF0000;}
.kfContactShowBox{ font-size:18px; line-height:35px; padding:10px; color:#333333;}
.kfContactShowBox a{color:#197ac5;}

.tishiBox{ width:auto; height:auto; border:1px solid #dedede; margin:10px; -moz-border-radius:8px; overflow:hidden; -webkit-border-radius:8px; border-radius:8px;}
.tishiBox .title{ height:50px; line-height:50px; padding:0px 30px; font-size:18px; background-color:#2F4056; color:#dddddd;}
.tishiBox .con{background-color:#fcfdfe; padding:20px; line-height:30px; color:#333333; font-size:16px;}
.thishibtn{text-align:center; padding:20px 0px; border-top:1px dashed #cdcdcd; height:auto; margin-top:20px;}
*.kfBtn{ padding:0px 20px; height:45px; display:inline-block; line-height:45px; border:0px; width:auto; background-color:#009688;  -moz-border-radius:3px; overflow:hidden; -webkit-border-radius:3px; border-radius:3px; color:#FFFFFF; font-size:18px; min-width:100px; text-align:center;}

.payBox{ width:auto; height:auto; border:1px solid #dedede; margin:10px; -moz-border-radius:8px; overflow:hidden; -webkit-border-radius:8px; border-radius:8px;}
.payBox .title{ height:50px; line-height:50px; padding:0px 30px; font-size:18px; background-color:#2F4056; color:#dddddd;}
.payBox .con{background-color:#fcfdfe; text-align:center; padding:20px;  background-color:#f9f9f9; line-height:30px; color:#333333; font-size:16px;}
.payBox .con img{ padding:10px 20px; border:1px solid #e0e0e0; background-color:#FFFFFF; width:200px;-moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; }

/*pay*/

.payTopDiv{position:relative; height:auto; border-top:0px;}
.payTopBox{ padding:0px; font-size:16px; color:#333333;}
.payTopLeft{height:auto; padding-bottom:20px;}
.payTopRight{font-size:14px; line-height:25px; color:#666666; width:100%; height:auto; float:left}
.payTopRightCon{ padding:15px; font-size:16px; line-height:30px; border:1px solid #e0e0e0;}
.payTopLeft form{ margin:0px; padding:0px;}
.payTopTitle1{margin:0px; font-size:16px; line-height:40px; padding-left:10px; height:40px; overflow:hidden; position:relative; color:#333333;}
.payTopTitle1s{font-size:14px; color:#888888; padding-left:20px; letter-spacing:0px; line-height:20px; height:20px;}
.payTopTitle2{ padding:5px; color:#000000; font-size:16px; font-weight:bolder;}

.payComList{ margin:0px; padding:0px; margin-top:10px;}
.payComList li{ width:100%; border:1px solid #efefef; list-style:none; cursor:pointer; color:#666666; height:45px; line-height:45px; font-size:16px;  -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; background-color:#fafafa; margin:0px; padding:0px; margin-bottom:10px;}
.payComList li .inp{float:left; width:16px; height:16px; margin:14px; border:1px solid #efefef;   -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background-color:#FFFFFF;}
.payComList li .inp input{ display:none;}
.payComList li .name{ float:left; width:80px;}
.payComList li .time{ float:left; width:60px;}
.payComList li .price{ float:left; width:80px;}
.payComList li.payComListCk{ border-color:#dedede; color:#20a2d9; background-color:#FFFFFF;}
.payComList li.payComListCk .price{}
.payComList li.payComListCk .inp{border-color:#2dbbeb; background-color:#ffffff; border:2px solid #2dbbeb; width:14px; height:14px;}
.payBtn{ width:100%; height:50px; line-height:50px; font-size:16px; color:#FFFFFF; padding:0px 0px; margin:0px; background-color:#ff7c00; border:0px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer;}


/*              ��Ϣ����mInfo.aspx              */
.dit{ border:5px solid #eaeaea; font-size:14px; border-collapse:collapse;}
.dit td{ border:1px solid #efefef; background-color:#FFFFFF;}
.mInfo{margin:5px; color:#333333;}
.mInfo h2{margin:10px 0px 10px 0px; padding:0px; font-size:18px; line-height:30px; height:auto; position:relative; color:#333333; font-weight:lighter;}
.mInfo h3{ font-size:16px; line-height:35px; height:35px; margin:0px; padding:0px; color:#0066CC; letter-spacing:1px;}
.mInfo .infoState{ font-size:14px; font-weight:lighter; color:#333333;}
.mInfo .infoState div{ display:inline; padding-left:10px; font-size:14px;}
.mInfoForm{padding:10px; width:auto; margin-bottom:10px; font-size:14px; background-color:#f9f9f9; line-height:35px; border:1px solid #e0e0e0;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.mInfoForm h3{ font-size:16px; font-weight:lighter; padding:0px; margin:0px; line-height:35px; height:35px;}
.mInfoForm h3 em{float:left;width:6px;height:18px;margin-top:10px; background:#3598DB;overflow:hidden;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-right:5px;}
.mInfoPass{ height:22px; border:1px solid #dedede; width:160px; padding:2px; margin:0px; line-height:30px; height:30px; overflow:hidden; vertical-align:bottom; font-size:16px;}
.mInfoSubmit{ height:35px; width:80px; border:0px; vertical-align:middle; line-height:35px; font-size:14px; font-weight:bolder; cursor:pointer; color:#FFFFFF; background-color:#3399ff; padding:0px;  margin:0px; margin-left:10px; overflow:hidden;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.mInfoInput{color:#000000;  float:left; margin:0px; height:35px; line-height:35px; width:70px; text-align:left; font-size:14px;}
.mInfoBox1{padding:15px; margin:0px; background-color:#f9f9f9; position:relative; line-height:25px; font-size:14px; float:left; width:720px; margin-top:5px; height:120px; overflow:hidden;}
.selectDivLine{ width:100%; height:auto; min-height:35px;}
.selectDivLine div{ float:left; width:100px; margin-right:5px}


.userMessTable{border:1px solid #f0f0f0; border-collapse:collapse;}
.userMessTable td{ border-bottom:1px solid #f0f0f0; padding:8px; vertical-align:top; line-height:25px; height:25px; font-size:12px;}
.userMessTable .head{background-color:#fdfdfd; vertical-align:top; color:#333333;}
.userMessTable .head1{ background-color:#f0f6f6;}
.userMessTable .commentary{color:#999999}

.bt2{ color:#333333; font-size:12px; line-height:33px; border:1px solid #dedede; cursor:pointer; padding:0px 20px; margin:0px; width:auto; height:33px; overflow:hidden; text-align:center; background-color:#efefef; text-decoration:none; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.bt2 a{ color:#333333; text-decoration:none;}